<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inbox</title>
    <link href="style_ex1.css" type="text/css" rel="stylesheet"></link>

    <script src="https://kit.fontawesome.com/c1102b9ed7.js" crossorigin="anonymous"></script>
    
</head>
<body>
    <div class="main">
        
        <table width="100%">
            <tr>
            <td> <h1>Logo</h1></td>
            <td class="align-right"> <a href="https://www.google.com/"> View in Website </a></td>
            </tr>
        </table>
        <div class="salmon">
            <i class="fa-regular fa-envelope"></i>
        </div>
        <div class="centered white">
        <h1>Email Confirmation</h1>
        <p class="top-bottom-space">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repudiandae ducimus et fugit voluptatem omnis eius totam alias nam necessitatibus eos, dignissimos, magnam deserunt repellendus consequatur unde maiores laborum molestiae dicta!</p>
        <button>Verify Email address</button>
        </div>
        <div class="centered">
        <h2>Stay in touch</h2>
        <p>
            <img src="images/twitter.png" alt="twitter">
            <img src="images/facebook.png" alt="facebook">
            <img src="images/email (2).png" alt="email">
        </p>
        <p>Lorem ipsum</p>
        <p>Copywrite &copy; 2018 Hallo aatman infotech</p>
        </div>
    </div>
    
</body>
</html>